robocode 1.9.2.6-2 is marked for autoremoval from testing on 2017-09-05

It is affected by these RC bugs:
871348: robocode: FTBFS: [ERROR] Failed to execute goal 
org.apache.maven.plugins:maven-dependency-plugin:2.8:unpack-dependencies
 (unpack-dependencies) on project robocode.tests.robots: 
Execution unpack-dependencies of goal 
org.apache.maven.plugins:maven-dependency-plugin:2.8:unpack-dependencies 
failed: A required class was missing while executing 
org.apache.maven.plugins:maven-dependency-plugin:2.8:unpack-dependencies: 
org/codehaus/plexus/util/MatchPatterns


__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to